--
-- $Id$
--
-- <<Korte omschrijving wat het script doet>>

DEFINE thisfile = 'ASLE#37648.SQL'
DEFINE dbuser   = '^ASLE'
DEFINE custid   = 'ASLE'

SET ECHO ON
SET DEFINE ON
COLUMN fcltlogfile NEW_VALUE fcltlogfile NOPRINT;
WHENEVER SQLERROR EXIT;
SELECT adm.scriptspoolfile('&dbuser', '&thisfile') AS fcltlogfile FROM DUAL;
WHENEVER SQLERROR CONTINUE;
SPOOL &fcltlogfile
SET DEFINE OFF

------ payload begin ------

DROP TABLE ASLE_TMP_VERTREK;

-- Tijdelijke tabel om de schoonmaak forecast te berekenen
CREATE TABLE ASLE_TMP_EST_CLEANING
(
  EINDTIJD         DATE,
  PAUZE            NUMBER,
  ALG_LOCATIE_KEY  NUMBER(10),
  STARTTIJD        DATE
);

-- Tijdelijke tabel om aantal zonewisselingen per dag te bepalen
CREATE TABLE ASLE_TMP_ZONE_WIS
(
  TIJDSTIP         DATE,
  PRS_PERSLID_KEY  NUMBER(10),
  ALG_LOCATIE_KEY  NUMBER(10)
);

------ payload end   ------

SET DEFINE OFF
BEGIN adm.systrackscriptId ('$Id$', 1); END;
/

COMMIT;
SET ECHO OFF
SPOOL OFF
SET DEFINE ON
PROMPT Logfile of this upgrade is: &fcltlogfile

--@@ &custid